import pathlib

from django.apps import AppConfig


class BusinessModelCanvasAppConfig(AppConfig):
    name = 'business_model_canvas_app'
    verbose_name = 'Business Model Canvas'
    path = pathlib.Path(__file__).parent

    def ready(self):
        from . import signals
